cancel
Showing results for 
Search instead for 
Did you mean: 
ebtrey
Level 7
Report Inappropriate Content
Message 1 of 1

EPO 5.1

Hello All,

I opened a ticket to ask this question, but I figured I would get a quicker response here.  I see that ePO 5.3 is available and it addresses vulnerabilities that currently exist within version 5.1.1.  Does anyone know if this will also replace 5.1.2 or is it still pending release?